uuid: d08c85ef-ee6f-478c-a078-5f6bb13603a0
langcode: fr
status: false
dependencies:
  theme:
    - reha
id: reha_onglets
theme: reha
region: content
weight: -5
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Onglets
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
